.bland-mv-contents .text-box h1 span:only-child {
  display: inline;
  margin-top: 0;
  font-size: inherit;
}

.scroll-wrap {
  gap: 32px;
}

.scroll-side-list h2 span {
  font-size: 2rem;
}

.scroll-side-list h3 {
  writing-mode: horizontal-tb;
  text-orientation: mixed;
  font-size: 2.8rem;
}

.scroll-contents section.scroll-box01 {
  padding-top: 70px;
}

.scroll-contents .sp-section-title {
  display: none;
}

.slider-caption-category {
  margin-top: 4px;
}

.slider-caption-title {
  font-size:  1.5rem;
  font-weight: 400;
  line-height: 1.2;
}

@media screen and (max-width: 1080px) {
  .scroll-wrap {
    gap: 24px;
  }
  .scroll-side-list h2 span:first-child:after {
    display: none;
  }
  .scroll-side-list h3 {
    display: none;
  }
  .scroll-contents section.scroll-box01 {
    padding-top: 0;
  }
  .scroll-contents .sp-section-title {
    display: block;
    position: relative;
    z-index: 1;
    margin-bottom: 48px;
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 500;
  }
}

@media screen and (max-width: 769px) {
  .scroll-side-list h2 span {
    font-size: 1.4rem;
  }
  .scroll-contents .sp-section-title {
    font-size: 2rem;
  }
  .bland-mv-contents .video-box a p {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    text-orientation: mixed;
    text-align: center;
    width: 100%;
    max-width: none;
  }
  .bland-mv-contents .video-box a .arrow {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
}

.slide-type-4-base-title h2 {
  font-family: "Junge", serif;
}